Subject: Trainer Candidate - Pritesh Kesaria
From: Pritesh Kesaria <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Jul 2021 08:27:34 -0400

| | Tech Support Test

Name | Pritesh Kesaria
E-mail | [email-masked]
Phone Number | (0) 9030494990
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Shahdara Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | HSBC Electronic Data Processing Ltd | Team Mentor | | 40000
Previous Employer 1 | Synchrony Financial | Sr. Customer Service Representative | 26 Feb 2019 | 24000
Previous Employer 2 | Sitel India Ltd | Customer Service Representative Intern | 28 Feb 2017 | 15000

If Selected, how much time do you need to join? | 30 Days
Please briefly describe your work experience specifically in training? | I am currently working as Mentor where in managing a Team size of 14.  I conduct Training and Refreshers on all products and services of HSBC Bank in UK market for new joiners.  Apart from training, I coach them using GROW Model and set SMART Plan on their metrics, recents calls, SBS, Hot Alerts, Detractors, Passive.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The most difficult situation I faced was with a one underperformer staff in my team.  Who was very upset because of the changes and navigations of procedures and application.  He was feeling pressurized and was not willing to continue with the organisation.

I went on zoom meet with him to understand the root cause and support he requires from me or management.  While in discussions he mentioned he is not able to understand the changes summary and the procedure which makes him go blank.

We came to an agreement that I would help him with all Refreshers on topics he is facing challenges with, and would be there initally on SBS call listening to build his confidence on call.  More further, will have random call monitoring to see how's the progress.

As a result in 3rd week after refreshers were conducted and coaching were provided, staff was able to provide resolutions to all customers and reduced hold and talktime at the same time.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good Customer Service is helping the customer and providing the resolution. Where in, great customer service is providing quick resolution, understanding and imagining customers situation and helping customers with alternative options and way forward to customer so that there would not be any reason for followup.
What according to you makes you a good candidate for this position? | I carry a Excellent Communication Skills and also a certified core coaching standards by HSBC.  Have shown the progression of staff with a accuracy of 80% and above for all Tranche I have handled.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |